
Infrastructure - Task #4138

Story # 3875 (Closed): Create a dashboard (version 1) for DataONE to provide high level overall system status

Fix the distribution map refresh center

2013-10-29 15:13 - Chris Jones

Status: Closed Start date: 2013-10-29

Priority: Normal Due date:  

Assignee: Chris Brumgard % Done: 100%

Category: d1_dashboard Estimated time: 0.00 hour

Target version: 2014.14-Block.2.3   

Milestone: None Story Points:  

Product Version: *   

Description

When navigating to the dashboard distribution map using the 'Maps' button, it renders the map center correctly on the first time, and

subsequent times it centers at somewhere near -90, 0.  Fix this to center the map  on the original center.

History

#1 - 2013-10-30 19:34 - Chris Jones

- Assignee changed from Chris Jones to Chris Brumgard

#2 - 2013-11-14 20:02 - Chris Brumgard

Chris J,  I've been waiting to talk to you about this issue and issue number 4145.  I believe I have pinpointed the cause of both issues, but there are

several different ways to fix them.  I need to talk to you to see which way you would prefer.

#3 - 2013-11-19 03:39 - Chris Brumgard

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Issue should be fixed now. 

#4 - 2014-01-06 18:32 - Chris Jones

- Target version changed from 2013.44-Block.6.1 to 2014.2-Block.1.1

#5 - 2014-03-14 17:12 - Skye Roseboom

- Target version changed from 2014.2-Block.1.1 to 2014.12-Block.2.2

#6 - 2014-03-31 17:41 - Skye Roseboom

- Target version changed from 2014.12-Block.2.2 to 2014.14-Block.2.3
